<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>School Educational Free HTML web Template</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta name="description" content="" />
<meta name="author" content="http://webthemez.com" />
<!-- css -->
<link href="css/bootstrap.min.css" rel="stylesheet" />
<link href="css/fancybox/jquery.fancybox.css" rel="stylesheet">
<link href="css/flexslider.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />
 
<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

</head>
<body>
<div id="wrapper">

	<!-- start header -->
		<header>
        <div class="navbar navbar-default navbar-static-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse" data-cy="courses-navbar-toggle">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html"><img src="img/logo.png" alt="logo" data-cy="courses-navbar-brand"/></a>
                </div>
                <div class="navbar-collapse collapse ">
                    <ul class="nav navbar-nav">
                        <li><a data-cy="courses-home" href="index.html">Home</a></li> 
						<li><a data-cy="courses-about" href="about.html">About Us</a></li>
						<li><a data-cy="about-service" href="services.html">Services</a></li>
                        <li class="active"><a href="courses.html" data-cy="courses-courses">Courses</a></li>
                        <li><a href="pricing.html" data-cy="courses-pricing">Pricing</a></li>
                        <li><a href="contact.html" data-cy="courses-contact">Contact</a></li>
                    </ul>
                </div>
            </div>
        </div>
	</header><!-- end header -->
	<section id="inner-headline">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<h2 class="pageTitle">Portfolio</h2>
			</div>
		</div>
	</div>
	</section>
	<section id="content">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<ul class="portfolio-categ filter">
					<li class="all active"><a href="courses.html">All</a></li>
					<li class="web"><a href="courses.html" data-cy="courses-web-design" title="">Web design</a></li>
					<li class="icon"><a href="courses.html" data-cy="courses-mobile-app" title="">Mobile App</a></li>
					<li class="graphic"><a href="courses.html" data-cy="courses-ui-design" title="">UI design</a></li>
				</ul>
				<div class="clearfix">
				</div>
				<div class="row">
					<section id="projects">
					<ul id="thumbs" class="portfolio">
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 design" data-id="id-0" data-type="web">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/1.jpg" data-cy="courses-work-1">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						
						<!-- Thumb Image and Description -->
						<img src="img/works/1.jpg" alt="">
						<div class="caption">
						<h3><a href="courses.html" data-cy="courses-course-title-1">Course Title</a></h3>
						<p>
						Lorem ipsum dolor sit amet, asd consectetur adipsdfis sdficing quae..</p>
						<a href="courses.html" class="btn btn-primary" data-cy="courses-learn-more-1"><div><i>Learn More</i></div></a>
						</div>
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 design" data-id="id-1" data-type="icon">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/2.jpg" data-cy="courses-work-2">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/2.jpg" alt="">
						<div class="caption">
						<h3><a href="courses.html" data-cy="courses-course-title-2">Course Title</a></h3>
						<p>
						Lorem ipsum dolor sit amet, asd consectetur adipsdfis sdficing quae..</p>
						<a href="courses.html" class="btn btn-primary" data-cy="courses-learn-more-2"><div><i>Learn More</i></div></a>
						</div>
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 photography" data-id="id-2" data-type="graphic">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/3.jpg" data-cy="courses-work-3">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/3.jpg" alt="">
						<div class="caption">
						<h3><a href="courses.html" data-cy="courses-course-title-3">Course Title</a></h3>
						<p>
						Lorem ipsum dolor sit amet, asd consectetur adipsdfis sdficing quae..</p>
						<a href="courses.html" class="btn btn-primary" data-cy="courses-learn-more-3"><div><i>Learn More</i></div></a>
						</div>
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 design" data-id="id-0" data-type="web">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/4.jpg" data-cy="courses-work-4">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/4.jpg" alt="">
						<div class="caption">
						<h3><a href="courses.html" data-cy="courses-course-title-4">Course Title</a></h3>
						<p>
						Lorem ipsum dolor sit amet, asd consectetur adipsdfis sdficing quae..</p>
						<a href="courses.html" class="btn btn-primary" data-cy="courses-learn-more-4"><div><i>Learn More</i></div></a>
						</div>
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 photography" data-id="id-4" data-type="web">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/5.jpg" data-cy="courses-work-5">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/5.jpg" alt="">
						<div class="caption">
						<h3><a href="courses.html" data-cy="courses-course-title-5">Course Title</a></h3>
						<p>
						Lorem ipsum dolor sit amet, asd consectetur adipsdfis sdficing quae..</p>
						<a href="courses.html" class="btn btn-primary" data-cy="courses-learn-more-5"><div><i>Learn More</i></div></a>
						</div>
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 photography" data-id="id-5" data-type="icon">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/6.jpg" data-cy="courses-work-6">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/6.jpg" alt="">
						<div class="caption">
						<h3><a href="courses.html" data-cy="courses-course-title-6">Course Title</a></h3>
						<p>
						Lorem ipsum dolor sit amet, asd consectetur adipsdfis sdficing quae..</p>
						<a href="courses.html" class="btn btn-primary" data-cy="courses-learn-more-6"><div><i>Learn More</i></div></a>
						</div>
						</li>
						<!-- End Item Project -->
						<li class="item-thumbs col-lg-3 design" data-id="id-0" data-type="web">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/7.jpg" data-cy="courses-work-7">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/7.jpg" alt="">
						<div class="caption">
						<h3><a href="courses.html" data-cy="courses-course-title-7">Course Title</a></h3>
						<p>
						Lorem ipsum dolor sit amet, asd consectetur adipsdfis sdficing quae..</p>
						<a href="courses.html" class="btn btn-primary" data-cy="courses-learn-more-7"><div><i>Learn More</i></div></a>
						</div>
						</li>
						<!-- End Item Project -->
						<!-- Item Project and Filter Name -->
						<li class="item-thumbs col-lg-3 design" data-id="id-0" data-type="graphic">
						<!-- Fancybox - Gallery Enabled - Title - Full Image -->
						<a class="hover-wrap fancybox" data-fancybox-group="gallery" title="Portfolio name" href="img/works/8.jpg" data-cy="courses-work-8">
						<span class="overlay-img"></span>
						<span class="overlay-img-thumb"><i class="icon-info-blocks fa fa-search"></i></span>
						</a>
						<!-- Thumb Image and Description -->
						<img src="img/works/8.jpg" alt="">
						<div class="caption">
						<h3><a href="courses.html" data-cy="courses-course-title-8">Course Title</a></h3>
						<p>
						Lorem ipsum dolor sit amet, asd consectetur adipsdfis sdficing quae..</p>
						<a href="courses.html" class="btn btn-primary" data-cy="courses-learn-more-8"><div><i>Learn More</i></div></a>
						</div>
						</li>
						<!-- End Item Project -->
					</ul>
					</section>
				</div>
			</div>
		</div>
	</div>
	</section>
	<footer>
	<div class="container">
		<div class="row">
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Our Contact</h5>
					<address>
					<strong>Your School Name</strong><br>
					JC Main Road, Near Silnile tower<br>
					 Pin-21542 NewYork US.</address>
					<p>
						<i class="icon-phone"></i> (123) 456-789 - 1255-12584 <br>
						<i class="icon-envelope-alt"></i> email@domainname.com
					</p>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Quick Links</h5>
					<ul class="link-list">
						<li><a data-cy="courses-events" href="courses.html">Latest Events</a></li>
						<li><a data-cy="courses-terms" href="courses.html">Terms and conditions</a></li>
						<li><a data-cy="courses-privacy" href="courses.html">Privacy policy</a></li>
						<li><a data-cy="courses-career" href="courses.html">Career</a></li>
						<li><a data-cy="courses-contact-us" href="courses.html">Contact us</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3">
				<div class="widget">
					<h5 class="widgetheading">Latest posts</h5>
					<ul class="link-list">
						<li><a data-cy="courses-text-1" href="courses.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></li>
						<li><a data-cy="courses-text-2" href="courses.html">Pellentesque et pulvinar enim. Quisque at tempor ligula</a></li>
						<li><a data-cy="courses-text-3" href="courses.html">Natus sit voluptatem accusantium doloremque</a></li>
					</ul>
				</div>
			</div>
			<div class="col-lg-3">
					<div class="widget">
					<h5 class="widgetheading">Recent News</h5>
					<ul class="link-list">
						<li><a data-cy="courses-text-4" href="courses.html">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</a></li>
						<li><a data-cy="courses-text-5" href="courses.html">Pellentesque et pulvinar enim. Quisque at tempor ligula</a></li>
						<li><a data-cy="courses-text-6" href="courses.html">Natus sit voluptatem accusantium doloremque</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	<div id="sub-footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="copyright">
						<p>
							<span>&copy; School Educational 2015 All right reserved. By </span><a href="http://webthemez.com" data-cy="courses-WebThemez" target="_blank">WebThemez</a>
						</p>
					</div>
				</div>
				<div class="col-lg-6">
					<ul class="social-network">
						<li><a data-cy="courses-facebook" href="courses.html" data-placement="top" title="Facebook"><i class="fa fa-facebook"></i></a></li>
						<li><a data-cy="courses-twitter" href="courses.html" data-placement="top" title="Twitter"><i class="fa fa-twitter"></i></a></li>
						<li><a data-cy="courses-linkedin" href="courses.html" data-placement="top" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
						<li><a data-cy="courses-pinterest" href="courses.html" data-placement="top" title="Pinterest"><i class="fa fa-pinterest"></i></a></li>
						<li><a data-cy="courses-google" href="courses.html" data-placement="top" title="Google plus"><i class="fa fa-google-plus"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	</footer>
</div>
<a href="courses.html" data-cy="courses-angle-up" class="scrollup"><i class="fa fa-angle-up active"></i></a>
<!-- javascript
    ================================================== -->
<!-- Placed at the end of the document so the pages load faster -->
<script src="js/jquery.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.fancybox.pack.js"></script>
<script src="js/jquery.fancybox-media.js"></script> 
<script src="js/portfolio/jquery.quicksand.js"></script>
<script src="js/portfolio/setting.js"></script>
<script src="js/jquery.flexslider.js"></script>
<script src="js/animate.js"></script>
<script src="js/custom.js"></script>
</body>
</html>